apiVersion: logging.openshift.io/v1
kind: ClusterLogForwarder
metadata:
  creationTimestamp: "2021-09-29T18:52:40Z"
  generation: 1
  managedFields:
  - apiVersion: logging.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        .: {}
        f:outputs: {}
        f:pipelines: {}
    manager: OpenAPI-Generator
    operation: Update
    time: "2021-09-29T18:52:40Z"
  - apiVersion: logging.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        .: {}
        f:conditions: {}
        f:inputs:
          .: {}
          f:application: {}
          f:audit: {}
          f:infrastructure: {}
        f:outputs:
          .: {}
          f:bcgov-seim: {}
          f:default: {}
        f:pipelines:
          .: {}
          f:audit-logs: {}
          f:container-logs: {}
          f:infra-logs: {}
    manager: cluster-logging-operator
    operation: Update
    time: "2021-09-29T18:52:41Z"
  name: instance
  namespace: openshift-logging
  resourceVersion: "313898970"
  selfLink: /apis/logging.openshift.io/v1/namespaces/openshift-logging/clusterlogforwarders/instance
  uid: e6e91fc1-3a50-4b44-a5ed-374e6e399b5b
spec:
  outputs:
  - name: seim
    syslog:
      appName: the-lab
      rfc: RFC5424
      severity: informational
    type: syslog
    url: tcp://13.14.15.16:1218
  pipelines:
  - inputRefs:
    - application
    name: container-logs
    outputRefs:
    - seim
    - default
  - inputRefs:
    - infrastructure
    name: infra-logs
    outputRefs:
    - seim
    - default
  - inputRefs:
    - audit
    name: audit-logs
    outputRefs:
    - seim
    - default
status:
  conditions:
  - lastTransitionTime: "2021-09-29T18:52:41Z"
    status: "True"
    type: Ready
  inputs:
    application:
    - lastTransitionTime: "2021-09-29T18:52:41Z"
      status: "True"
      type: Ready
    audit:
    - lastTransitionTime: "2021-09-29T18:52:41Z"
      status: "True"
      type: Ready
    infrastructure:
    - lastTransitionTime: "2021-09-29T18:52:41Z"
      status: "True"
      type: Ready
  outputs:
    seim:
    - lastTransitionTime: "2021-09-29T18:52:41Z"
      status: "True"
      type: Ready
    default:
    - lastTransitionTime: "2021-09-29T18:52:41Z"
      status: "True"
      type: Ready
  pipelines:
    audit-logs:
    - lastTransitionTime: "2021-09-29T18:52:41Z"
      status: "True"
      type: Ready
    container-logs:
    - lastTransitionTime: "2021-09-29T18:52:41Z"
      status: "True"
      type: Ready
    infra-logs:
    - lastTransitionTime: "2021-09-29T18:52:41Z"
      status: "True"
      type: Ready
